## icewm-icons-papirus-antix 0.1.1

=== debian/changelog ===
icewm-icons-papirus-antix (0.1.1) unstable; urgency=medium

  * put icons in own folder

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 20:18:33 +0300
