## icewm-icons-papirus-antix 0.1.2

=== debian/changelog ===
icewm-icons-papirus-antix (0.1.2) unstable; urgency=medium

  * added settings icon

 -- anticapitalista <antix@operamail.com>  Tue, 26 Jan 2021 19:37:03 +0200
