=== debian/control ===
Source: icewm-icons-papirus-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/icewm-icons-papirus-antix

Package: icewm-icons-papirus-antix
Architecture: all 
Depends: icewm 
Description: extra papirus png icons for icewm.
